# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: 
  description: MyText
  slug: MyString
  token: MyString
  enabled: false
  start_at: 2020-03-03 11:43:26
  end_at: 2020-03-03 11:43:26
  fili_text: MyString
  download_times: 1
  init_mail: false
  send_mail: false
  p_customer: one
  admin: one

two:
  name: 
  description: MyText
  slug: MyString
  token: MyString
  enabled: false
  start_at: 2020-03-03 11:43:26
  end_at: 2020-03-03 11:43:26
  fili_text: MyString
  download_times: 1
  init_mail: false
  send_mail: false
  p_customer: two
  admin: two
